diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-HU.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-HU.rdf
index 8f5c875..0b6b4d0 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-HU.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-HU.rdf
@@ -120,7 +120,7 @@
       <rdfs:label>Nyíregyháza</rdfs:label>
       <skos:definition>The city with county rights of Nyíregyháza in the country of Hungary</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Hungary"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hu">Nyíregyháza</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hu">Nyíregyháza</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;CityWithCountyRights"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hu;"/>
    </owl:NamedIndividual>
@@ -150,7 +150,7 @@
       <rdfs:label>Tatabánya</rdfs:label>
       <skos:definition>The city with county rights of Tatabánya in the country of Hungary</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Hungary"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hu">Tatabánya</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hu">Tatabánya</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;CityWithCountyRights"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hu;"/>
    </owl:NamedIndividual>
@@ -180,7 +180,7 @@
       <rdfs:label>Fejér</rdfs:label>
       <skos:definition>The county of Fejér in the country of Hungary</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Hungary"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hu">Fejér</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hu">Fejér</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hu;"/>
    </owl:NamedIndividual>
@@ -210,7 +210,7 @@
       <rdfs:label>Győr-Moson-Sopron</rdfs:label>
       <skos:definition>The county of Győr-Moson-Sopron in the country of Hungary</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Hungary"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hu">Győr-Moson-Sopron</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hu">Győr-Moson-Sopron</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hu;"/>
    </owl:NamedIndividual>
@@ -240,7 +240,7 @@
       <rdfs:label>Miskolc</rdfs:label>
       <skos:definition>The city with county rights of Miskolc in the country of Hungary</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Hungary"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hu">Miskolc</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hu">Miskolc</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;CityWithCountyRights"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hu;"/>
    </owl:NamedIndividual>
@@ -270,7 +270,7 @@
       <rdfs:label>Pécs</rdfs:label>
       <skos:definition>The city with county rights of Pécs in the country of Hungary</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Hungary"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hu">Pécs</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hu">Pécs</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;CityWithCountyRights"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hu;"/>
    </owl:NamedIndividual>
@@ -300,7 +300,7 @@
       <rdfs:label>Salgótarján</rdfs:label>
       <skos:definition>The city with county rights of Salgótarján in the country of Hungary</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Hungary"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hu">Salgótarján</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hu">Salgótarján</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;CityWithCountyRights"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hu;"/>
    </owl:NamedIndividual>
@@ -330,7 +330,7 @@
       <rdfs:label>Vas</rdfs:label>
       <skos:definition>The county of Vas in the country of Hungary</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Hungary"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hu">Vas</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hu">Vas</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hu;"/>
    </owl:NamedIndividual>
@@ -360,7 +360,7 @@
       <rdfs:label>Baranya</rdfs:label>
       <skos:definition>The county of Baranya in the country of Hungary</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Hungary"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hu">Baranya</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hu">Baranya</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hu;"/>
    </owl:NamedIndividual>
@@ -390,7 +390,7 @@
       <rdfs:label>Békéscsaba</rdfs:label>
       <skos:definition>The city with county rights of Békéscsaba in the country of Hungary</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Hungary"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hu">Békéscsaba</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hu">Békéscsaba</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;CityWithCountyRights"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hu;"/>
    </owl:NamedIndividual>
@@ -420,7 +420,7 @@
       <rdfs:label>Csongrád</rdfs:label>
       <skos:definition>The county of Csongrád in the country of Hungary</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Hungary"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hu">Csongrád</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hu">Csongrád</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hu;"/>
    </owl:NamedIndividual>
@@ -450,7 +450,7 @@
       <rdfs:label>Debrecen</rdfs:label>
       <skos:definition>The city with county rights of Debrecen in the country of Hungary</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Hungary"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hu">Debrecen</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hu">Debrecen</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;CityWithCountyRights"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hu;"/>
    </owl:NamedIndividual>
@@ -480,7 +480,7 @@
       <rdfs:label>Hajdú-Bihar</rdfs:label>
       <skos:definition>The county of Hajdú-Bihar in the country of Hungary</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Hungary"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hu">Hajdú-Bihar</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hu">Hajdú-Bihar</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hu;"/>
    </owl:NamedIndividual>
@@ -510,7 +510,7 @@
       <rdfs:label>Pest</rdfs:label>
       <skos:definition>The county of Pest in the country of Hungary</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Hungary"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hu">Pest</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hu">Pest</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hu;"/>
    </owl:NamedIndividual>
@@ -540,7 +540,7 @@
       <rdfs:label>Sopron</rdfs:label>
       <skos:definition>The city with county rights of Sopron in the country of Hungary</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Hungary"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hu">Sopron</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hu">Sopron</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;CityWithCountyRights"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hu;"/>
    </owl:NamedIndividual>
@@ -570,7 +570,7 @@
       <rdfs:label>Somogy</rdfs:label>
       <skos:definition>The county of Somogy in the country of Hungary</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Hungary"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hu">Somogy</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hu">Somogy</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hu;"/>
    </owl:NamedIndividual>
@@ -600,7 +600,7 @@
       <rdfs:label>Békés</rdfs:label>
       <skos:definition>The county of Békés in the country of Hungary</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Hungary"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hu">Békés</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hu">Békés</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hu;"/>
    </owl:NamedIndividual>
@@ -630,7 +630,7 @@
       <rdfs:label>Jász-Nagykun-Szolnok</rdfs:label>
       <skos:definition>The county of Jász-Nagykun-Szolnok in the country of Hungary</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Hungary"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hu">Jász-Nagykun-Szolnok</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hu">Jász-Nagykun-Szolnok</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hu;"/>
    </owl:NamedIndividual>
@@ -660,7 +660,7 @@
       <rdfs:label>Szeged</rdfs:label>
       <skos:definition>The city with county rights of Szeged in the country of Hungary</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Hungary"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hu">Szeged</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hu">Szeged</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;CityWithCountyRights"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hu;"/>
    </owl:NamedIndividual>
@@ -690,7 +690,7 @@
       <rdfs:label>Veszprém</rdfs:label>
       <skos:definition>The county of Veszprém in the country of Hungary</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Hungary"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hu">Veszprém</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hu">Veszprém</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hu;"/>
    </owl:NamedIndividual>
@@ -720,7 +720,7 @@
       <rdfs:label>Zala</rdfs:label>
       <skos:definition>The county of Zala in the country of Hungary</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Hungary"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hu">Zala</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hu">Zala</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hu;"/>
    </owl:NamedIndividual>
@@ -750,7 +750,7 @@
       <rdfs:label>Zalaegerszeg</rdfs:label>
       <skos:definition>The city with county rights of Zalaegerszeg in the country of Hungary</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Hungary"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hu">Zalaegerszeg</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hu">Zalaegerszeg</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;CityWithCountyRights"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hu;"/>
    </owl:NamedIndividual>
@@ -780,7 +780,7 @@
       <rdfs:label>Dunaújváros</rdfs:label>
       <skos:definition>The city with county rights of Dunaújváros in the country of Hungary</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Hungary"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hu">Dunaújváros</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hu">Dunaújváros</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;CityWithCountyRights"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hu;"/>
    </owl:NamedIndividual>
@@ -810,7 +810,7 @@
       <rdfs:label>Komárom-Esztergom</rdfs:label>
       <skos:definition>The county of Komárom-Esztergom in the country of Hungary</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Hungary"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hu">Komárom-Esztergom</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hu">Komárom-Esztergom</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hu;"/>
    </owl:NamedIndividual>
@@ -840,7 +840,7 @@
       <rdfs:label>Székesfehérvár</rdfs:label>
       <skos:definition>The city with county rights of Székesfehérvár in the country of Hungary</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Hungary"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hu">Székesfehérvár</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hu">Székesfehérvár</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;CityWithCountyRights"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hu;"/>
    </owl:NamedIndividual>
@@ -870,7 +870,7 @@
       <rdfs:label>Szekszárd</rdfs:label>
       <skos:definition>The city with county rights of Szekszárd in the country of Hungary</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Hungary"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hu">Szekszárd</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hu">Szekszárd</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;CityWithCountyRights"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hu;"/>
    </owl:NamedIndividual>
@@ -900,7 +900,7 @@
       <rdfs:label>Borsod-Abaúj-Zemplén</rdfs:label>
       <skos:definition>The county of Borsod-Abaúj-Zemplén in the country of Hungary</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Hungary"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hu">Borsod-Abaúj-Zemplén</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hu">Borsod-Abaúj-Zemplén</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hu;"/>
    </owl:NamedIndividual>
@@ -930,7 +930,7 @@
       <rdfs:label>Érd</rdfs:label>
       <skos:definition>The city with county rights of Érd in the country of Hungary</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Hungary"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hu">Érd</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hu">Érd</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;CityWithCountyRights"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hu;"/>
    </owl:NamedIndividual>
@@ -960,7 +960,7 @@
       <rdfs:label>Nagykanizsa</rdfs:label>
       <skos:definition>The city with county rights of Nagykanizsa in the country of Hungary</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Hungary"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hu">Nagykanizsa</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hu">Nagykanizsa</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;CityWithCountyRights"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hu;"/>
    </owl:NamedIndividual>
@@ -990,7 +990,7 @@
       <rdfs:label>Nógrád</rdfs:label>
       <skos:definition>The county of Nógrád in the country of Hungary</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Hungary"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hu">Nógrád</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hu">Nógrád</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hu;"/>
    </owl:NamedIndividual>
@@ -1020,7 +1020,7 @@
       <rdfs:label>Bács-Kiskun</rdfs:label>
       <skos:definition>The county of Bács-Kiskun in the country of Hungary</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Hungary"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hu">Bács-Kiskun</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hu">Bács-Kiskun</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hu;"/>
    </owl:NamedIndividual>
@@ -1050,7 +1050,7 @@
       <rdfs:label>Eger</rdfs:label>
       <skos:definition>The city with county rights of Eger in the country of Hungary</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Hungary"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hu">Eger</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hu">Eger</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;CityWithCountyRights"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hu;"/>
    </owl:NamedIndividual>
@@ -1080,7 +1080,7 @@
       <rdfs:label>Győr</rdfs:label>
       <skos:definition>The city with county rights of Győr in the country of Hungary</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Hungary"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hu">Győr</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hu">Győr</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;CityWithCountyRights"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hu;"/>
    </owl:NamedIndividual>
@@ -1110,7 +1110,7 @@
       <rdfs:label>Heves</rdfs:label>
       <skos:definition>The county of Heves in the country of Hungary</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Hungary"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hu">Heves</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hu">Heves</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hu;"/>
    </owl:NamedIndividual>
@@ -1140,7 +1140,7 @@
       <rdfs:label>Kecskemét</rdfs:label>
       <skos:definition>The city with county rights of Kecskemét in the country of Hungary</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Hungary"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hu">Kecskemét</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hu">Kecskemét</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;CityWithCountyRights"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hu;"/>
    </owl:NamedIndividual>
@@ -1170,7 +1170,7 @@
       <rdfs:label>Szabolcs-Szatmár-Bereg</rdfs:label>
       <skos:definition>The county of Szabolcs-Szatmár-Bereg in the country of Hungary</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Hungary"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hu">Szabolcs-Szatmár-Bereg</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hu">Szabolcs-Szatmár-Bereg</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hu;"/>
    </owl:NamedIndividual>
@@ -1200,7 +1200,7 @@
       <rdfs:label>Tolna</rdfs:label>
       <skos:definition>The county of Tolna in the country of Hungary</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Hungary"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hu">Tolna</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hu">Tolna</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hu;"/>
    </owl:NamedIndividual>
@@ -1230,7 +1230,7 @@
       <rdfs:label>Budapest</rdfs:label>
       <skos:definition>The capital city of Budapest in the country of Hungary</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Hungary"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hu">Budapest</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hu">Budapest</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;CapitalCity"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hu;"/>
    </owl:NamedIndividual>
@@ -1260,7 +1260,7 @@
       <rdfs:label>Hódmezővásárhely</rdfs:label>
       <skos:definition>The city with county rights of Hódmezővásárhely in the country of Hungary</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Hungary"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hu">Hódmezővásárhely</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hu">Hódmezővásárhely</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;CityWithCountyRights"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hu;"/>
    </owl:NamedIndividual>
@@ -1290,7 +1290,7 @@
       <rdfs:label>Kaposvár</rdfs:label>
       <skos:definition>The city with county rights of Kaposvár in the country of Hungary</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Hungary"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hu">Kaposvár</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hu">Kaposvár</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;CityWithCountyRights"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hu;"/>
    </owl:NamedIndividual>
@@ -1320,7 +1320,7 @@
       <rdfs:label>Szombathely</rdfs:label>
       <skos:definition>The city with county rights of Szombathely in the country of Hungary</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Hungary"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hu">Szombathely</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hu">Szombathely</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;CityWithCountyRights"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hu;"/>
    </owl:NamedIndividual>
@@ -1350,7 +1350,7 @@
       <rdfs:label>Szolnok</rdfs:label>
       <skos:definition>The city with county rights of Szolnok in the country of Hungary</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Hungary"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hu">Szolnok</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hu">Szolnok</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;CityWithCountyRights"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hu;"/>
    </owl:NamedIndividual>
@@ -1380,7 +1380,7 @@
       <rdfs:label>Veszprém</rdfs:label>
       <skos:definition>The city with county rights of Veszprém in the country of Hungary</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Hungary"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hu">Veszprém</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hu">Veszprém</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;CityWithCountyRights"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hu;"/>
    </owl:NamedIndividual>
